
table {
	margin: auto;
	border: 1px solid #eee;
	background-color: #FFF;
	text-align: left;
}
th {
	background-color: #e9e9da;
}
td {
	padding:5px;
}	

tr.odd, tr.odd td {
	background-color: #eee;
}	

.largeHeaders {
		background: 
		#e9e9da
		url('../img/tables/green_arrows.gif')
		no-repeat
		center left;
		color: #333;
		padding: 5px;
		padding-left: 25px;
		text-align: left;
		cursor: pointer;	
}
.sortUp {
	background:
		#ccc 
		url('../img/tables/green_decending.gif')		
		no-repeat
		center left;
}

.sortDown {
	background:
		#ccc 
		url('../img/tables/green_acending.gif')
		no-repeat
		center left;
}
#sorting {
	position: absolute;
	width: 100%;
	height: 100%;
	left:0px;
	top:0px;
	text-align: center;
	display: none;
	margin:0px;
	padding:0px;
}
#sorting div {
	border: 1px solid #000;
	padding:10px;
	margin: auto;
	text-align: center;
	width: 300px;
	top:200px;
	position: relative;
	background-color: #FFF;
	color: #333;
	font-weight: bold;
}